[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: When %{?dist} tag is needed?



Ignacio Vazquez-Abrams wrote:
On Tue, 2006-01-24 at 09:54 +0800, Yuan Yijun wrote:
Hi, all

I have a question about %{?dist} tag. When I'm installing
libevent-devel, yum prompts libevent cannot be installed. I think it
is because libevent was moved from FE to FC, and in the rebuild the
%{?dist} tag was removed. Is this intended for core, or it needs
another rebuild?

This is definitely a goof-up in Core.



Thanks for finding this problem. In the future, please add me CC to these simple goof-up Bugzilla reports so that I can take action a lot sooner.

Please also add the EasyFix keyword to any bugs that are easy fixes like this.

Warren Togami
wtogami redhat com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]